profile-image

nanasi

mhogo mchungu

SiriKali

Security Feb 12 2018
Score 57%
57 Likes
43 Dislikes

zuluCrypt

Security Nov 19 2017
Score 57%
57 Likes
43 Dislikes

ussd-gui

Telephony Nov 06 2015
Score 52%
52 Likes
48 Dislikes
qCheckGMail 1.2.9 Email
36 comments
Score 57%
57 Likes
43 Dislikes
Aug 19 2017
That ebuild looks like its not correct,cmake has to be called with "-DKF5=true" option to build a plasma5 tray application.Absence of this option will cause a pure Qt5 application to be build which seems incorrect in your case since the application seems to exist in a kde section in your grouping of applications. Aug 18 2017
SiriKali 1.3.3 Security
2 comments
Score 57%
57 Likes
43 Dislikes
Feb 12 2018
Done.

I have also added it to the official download page of the project at https://github.com/mhogomchungu/sirikali/releases/tag/1.2.3 Jan 14 2017
zuluCrypt 5.4.0 Security
11 comments
Score 57%
57 Likes
43 Dislikes
Nov 19 2017
did you try to build from a new/clean build folder?

It will be easier if we could discuss your problem over email, my email address is mhogomchungu at GmAil doT com .can you send the complete output of the cmake configuration command and all the following build output Dec 01 2012

i have test build in pclinuxos 32 bit,opensuse 64 bit,fedora 64 bit and ubuntu 64 bit and i did not get those warnings and errors.

you seem to have Qt3 and Qt4 installed.That could be where the problem is.Some Qt3 libraries are used and they dont have expected symbols in them. I googled the undefined symbol errors and most results where from around 2006.This strongly suggests the Qt3 libraries were the ones in use.

Will try to build on archlinux 64 bit and see what i will find out. Dec 01 2012

there seem to be an internal problem with your version of Qt.

what does these commands give you?
qmake -v
kde-config --version

what distribution are you using?

Your output of the "cmake" configuration step would also be useful. Dec 01 2012